<?xml version="1.0" encoding="UTF-8"?>
<outline>
 <b c="mnu_courseUa" u="capteur_de_force.html" t="Jauge extensiométrique">
  <l c="mnu_expUc" u="grain_01_Arduino.html" t="Utiliser une carte Arduino comme carte d'acquisiton"/>
  <l c="mnu_expUc" u="grain_02_JaugesExtensometrie.html" t="Les jauges extensométriques"/>
  <l c="mnu_practUc" u="exercice_02_SimulationPoutreFlexion.html" t="Exercice : Rappels sur la simulation d'une poutre en flexion"/>
  <l c="mnu_practUc" u="exercice_03_EtudeDuCapteur.html" t="Exercice : Etude SolidEdge du capteur réel"/>
 </b>
</outline>
